Patchwork [meta-qt5,v2,12/21] qtsystems: doesn't depends on qtjsondb

login
register
mail settings
Submitter Eric BENARD
Date Oct. 8, 2013, 8:47 a.m.
Message ID <1381222066-2737-12-git-send-email-eric@eukrea.com>
Download mbox | patch
Permalink /patch/59455/
State Accepted, archived
Headers show

Comments

Eric BENARD - Oct. 8, 2013, 8:47 a.m.
Signed-off-by: Eric BĂ©nard <eric@eukrea.com>
---
 recipes-qt/qt5/qtsystems.inc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/recipes-qt/qt5/qtsystems.inc b/recipes-qt/qt5/qtsystems.inc
index f7672b1..8b2a770 100644
--- a/recipes-qt/qt5/qtsystems.inc
+++ b/recipes-qt/qt5/qtsystems.inc
@@ -1,6 +1,6 @@ 
 require qt5.inc
 
-DEPENDS += "qtbase qtdeclarative qtjsondb udev bluez4 gconf" 
+DEPENDS += "qtbase qtdeclarative udev bluez4 gconf"
 
 LICENSE = "BSD & LGPL-2.1 & GFDL-1.3"
 # LICENSE files are missing in 5.0.0